---
kind: Pod
apiVersion: v1
metadata:
  name: testpod-server
  namespace: sriov-operator-tests
  annotations:
    k8s.v1.cni.cncf.io/networks: '[{"name":"test-sriov-static-usual","mac":"20:04:0f:f1:88:A3","ips":["2001:1db8:85a3::2/64", "192.168.1.2/24"]}]'
spec:
  containers:
    - name: test
      image: quay.io/ocp-edge-qe/cnf-gotests-client:v4.10
      command:
        - "/bin/bash"
        - "-c"
        - sleep INF
  nodeSelector:
    kubernetes.io/hostname: helix10.lab.eng.tlv2.redhat.com
